## node-sshpk 1.13.0+dfsg

=== debian/changelog ===
node-sshpk (1.13.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #862284)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 21:14:26 +0530
