=== debian/control ===
Source: node-sshpk
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-marked-man
 , node-sinon
 , node-dashdash (>= 1.12.0)
 , node-assert-plus (>= 1.0.0)
 , node-getpass (>= 0.1.1)
 , node-asn1 (>= 0.2.3)
 , node-jsbn (>= 0.1.0)
 , node-ecc-jsbn (>= 0.1.1)
 , node-tweetnacl (>= 0.14.0)
 , node-bcrypt-pbkdf (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/arekinath/node-sshpk#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sshpk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sshpk.git

Package: node-sshpk
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-dashdash (>= 1.12.0)
 , node-assert-plus (>= 1.0.0)
 , node-getpass (>= 0.1.1)
 , node-asn1 (>= 0.2.3)
 , node-jsbn (>= 0.1.0)
 , node-ecc-jsbn (>= 0.1.1)
 , node-tweetnacl (>= 0.14.0)
 , node-bcrypt-pbkdf (>= 1.0.0)
Description: library for finding and using SSH public keys
 Parse, convert, fingerprint and use SSH keys (both public and private) in
 pure node -- no `ssh-keygen` or other external dependencies.
 .
 Supports RSA, DSA, ECDSA (nistp-\*) and ED25519 key types, in PEM (PKCS#1,
 PKCS#8) and OpenSSH formats.
 .
 Node.js is an event-based server-side JavaScript engine.
