## node-sshpk 1.13.1%2Bdfsg

=== debian/changelog ===
node-sshpk (1.13.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Oct 2018 12:15:27 +0530

node-sshpk (1.13.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.13.1+dfsg
  * Unapply remove-jodid25519, applied upstream
  * Unapply use-nodejs, no longer needed
  * Run all tests
  * Build-Depends node-temp, openssl for tests
  * Patch test wrongly failing

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 16:13:52 +0100
