## node-sshpk 1.13.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-sshpk
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -8,6 +8,8 @@
  , dh-buildinfo
  , nodejs
  , node-tape
+ , node-temp
+ , openssl
  , node-marked-man
  , node-sinon
  , node-dashdash (>= 1.12.0)
@@ -18,7 +20,7 @@
  , node-ecc-jsbn (>= 0.1.1)
  , node-tweetnacl (>= 0.14.0)
  , node-bcrypt-pbkdf (>= 1.0.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/arekinath/node-sshpk#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sshpk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sshpk.git
