=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	# exclude failing tests
-	ls -1 test/*.js |grep -v openssl-cmd.js | xargs tape
+	tape test/*.js
 
 override_dh_auto_clean:
 	dh_auto_clean
