=== debian/tests/control ===
Tests: require
Depends: node-sshpk

Test-Command: ls -1 test/*.js |grep -v openssl-cmd.js | xargs tape
Depends: @, node-tape, node-sinon
