=== debian/watch ===
--- 
+++ 
@@ -5,3 +5,9 @@
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sshpk-$1.tar.gz/ \
  https://github.com/arekinath/node-sshpk/tags .*/archive/v?([\d\.]+).tar.gz
+
+opts=\
+component=safer-buffer,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-safer-buffer-$1.tar.gz/ \
+ https://github.com/ChALkeR/safer-buffer/tags .*/archive/v?([\d\.]+).tar.gz ignore
