## node-sshpk 1.16.1+dfsg1

=== debian/changelog ===
node-sshpk (1.16.1+dfsg1-1) unstable; urgency=medium

  * Team upload
  * Replace embedded safer-buffer by a dependency to node-safe-buffer ≥
    5.2.1+~cs2.1.2 and repack
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency => nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 11:10:34 +0100
