=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-asn1 <!nocheck>
  , node-assert-plus <!nocheck>
  , node-bcrypt-pbkdf <!nocheck>
@@ -14,13 +15,13 @@
  , node-getpass <!nocheck>
  , node-jsbn <!nocheck>
  , node-marked-man
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2) <!nocheck>
  , node-sinon (>= 7) <!nocheck>
  , node-tape <!nocheck>
  , node-temp <!nocheck>
  , node-tweetnacl <!nocheck>
  , openssl <!nocheck>
- , pkg-js-tools (>= 0.9.23~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sshpk
 Vcs-Git: https://salsa.debian.org/js-team/node-sshpk.git
 Homepage: https://github.com/arekinath/node-sshpk#readme
@@ -30,7 +31,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-asn1
  , node-assert-plus
  , node-bcrypt-pbkdf
@@ -38,7 +38,9 @@
  , node-ecc-jsbn
  , node-getpass
  , node-jsbn
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2)
  , node-tweetnacl
+ , nodejs:any
 Description: library for finding and using SSH public keys
  Parse, convert, fingerprint and use SSH keys (both public and private) in
  pure node -- no `ssh-keygen` or other external dependencies.
