=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sshpk-$1/ \
 https://github.com/arekinath/node-sshpk/tags .*/archive/.*/v?([\d\.]+).tar.gz
